Subject: tube order
From: <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 3 Dec 2007 16:05:40 -0500

Return Receipt
                                                                           
   Your       tube order                                                   
   document:                                                               
                                                                           
   was        Marie Hall/CARAUSTAR                                         
   received                                                                
   by:                                                                     
                                                                           
   at:        12/03/2007 04:05:40 PM